pcl::device::float12 Struct Reference

`#include </build/pcl-rK6aXX/pcl-1.12.1+dfsg/gpu/kinfu/src/internal.h>`

## Public Attributes

float | x
float | y
float | z
float | w
float | normal_x
float | normal_y
float | normal_z
float | n4
float | c1
float | c2
float | c3
float | c4

## Detailed Description

Definition at line 367 of file internal.h.

## Member Data Documentation

## c1

float pcl::device::float12::c1

Definition at line 367 of file internal.h.

## c2

float pcl::device::float12::c2

Definition at line 367 of file internal.h.

## c3

float pcl::device::float12::c3

Definition at line 367 of file internal.h.

## c4

float pcl::device::float12::c4

Definition at line 367 of file internal.h.

## n4

float pcl::device::float12::n4

Definition at line 367 of file internal.h.

## normal_x

float pcl::device::float12::normal_x

Definition at line 367 of file internal.h.

## normal_y

float pcl::device::float12::normal_y

Definition at line 367 of file internal.h.

## normal_z

float pcl::device::float12::normal_z

Definition at line 367 of file internal.h.

## w

float pcl::device::float12::w

Definition at line 367 of file internal.h.

## x

float pcl::device::float12::x

Definition at line 367 of file internal.h.

## y

float pcl::device::float12::y

Definition at line 367 of file internal.h.

## z

float pcl::device::float12::z

Definition at line 367 of file internal.h.

The documentation for this struct was generated from the following file:

- /build/pcl-rK6aXX/pcl-1.12.1+dfsg/gpu/kinfu/src/internal.h